@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');

html {font-size: 62.5%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;overflow:auto;}
body {
	font-family: 'Noto Sans JP', sans-serif;background:#fff;color:#1b1b1b;font-size:20px;font-size:2rem;line-height:1.6em;
}

* {margin:0;padding:0;}
ul, li{list-style-type:none;margin:0;padding:0;}
img {border:none;vertical-align:bottom;}
p,div {margin:0;padding:0;}

form {margin:0px;}
table {border-collapse:collapse;font-size:100%;border-spacing:0;}
a {text-decoration:none;color:#1b1b1b;}

img {width:100%;height:auto;padding:0;}
.wrapper {width:100%;max-width:750px;margin:0 auto;box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.4);position:relative;overflow:hidden;}
.container {}
.box {width:92%;margin:0 auto;}

.fmin {font-family: 'Noto Serif JP', sans-serif;}

/********************
 * header
********************/
header {background:#fff;}
header > div {width:30%;margin:0 auto;padding:5px 0;position:relative;z-index:10;}

/********************
 * footer
********************/
footer {background:#0163bd;color:#fff;padding:10px 0 230px;}
.f_copy {font-size:12px;text-align:center;}

/********************
 * Contents
********************/
.fv {background:radial-gradient(circle,rgba(13,204,255,1) 0%, rgba(71,96,255,1)100%);}
.fv01 {margin-bottom:10px;}
.fv .box {width:94.5%;padding:0 2% 0 3.5%;}
.fv02_t {margin-bottom:15px;}
.fv02 {margin-bottom:15px;}
.fv03 {}
.btn_lines {}

/* case */
.sec.case {background:#eff6fb;padding:0 0 150px;}
.case_title {margin-bottom:50px;}

/* cta */
.sec.cta {background:radial-gradient(circle,rgba(13,204,255,1) 0%, rgba(71,96,255,1)100%);padding:0 0 0}
.cta_top {position:relative;width:100%;height:100px;background:#fff;}
.cta_top-img {position: absolute;top:-80px;left:50%;transform:translateX(-50%);width:160px;height:160px;}
.cta_title {}
.cta_text {}
.btn_line {}
.cta_batch {}
.f_line {display:block;}

/* fqa */
.sec.fqa {background:#e0f0fa;padding:0 0 70px;}

.read_more {position: relative;border:2px solid #0163bd;background:#fff;margin-bottom:40px;}
.read_more._end {margin-bottom:0;}
.remo_title {background:#0163bd;color:#fff;padding:20px 40px 20px 20px;position:relative;}
.remo_title:after {content:"";position:absolute;top: 50%;right:10px;transform: translateY(-50%);display: inline-block;width: 20px;height:15px;background: #fff;clip-path: polygon(0 0, 100% 0, 50% 100%);}
.remo_title > div {display:flex;}
.remo_title > div > p {width:2em;font-size:1.4em;font-family: 'Noto Serif JP', sans-serif;font-weight:bold;}
.remo_title > div > span {width:calc(100% - 2em);}
.remo_text {position:relative;overflow: hidden;padding:20px;height:calc(20px + 1.6em);}
.remo_textbox {display:flex;}
.remo_text::after {display:block;content:"";position:absolute;width:100%;height:60px;left:0;bottom:50px;}
.remo_text > div > p {width:2em;font-size:1.4em;font-family: 'Noto Serif JP', sans-serif;color:#0163bd;font-weight:bold;}
.remo_text > div > span {width:calc(100% - 2em);}
.remo_btn {position:absolute;top:0;left:0;width:100%;height:100%;z-index:3;background:rgba(255,255,255,0.9);}
.read_more label {
  position:absolute;top:50%;left:50%;transform: translate(-50%,-50%);border:1px solid #0163bd;background:#0163bd;color: #fff;
  display: flex;align-items: center;justify-content:space-around;width:10em;line-height:50px;border-radius:25px;cursor:pointer;
}
.read_more label:before {content:"続きを読む";display: inline-block;}
.read_more label:after {content:"";display: inline-block;width:15px;height: 8px;background: #fff;clip-path: polygon(0 0, 100% 0, 50% 100%);}
.read_more input {display: none;}

.read_more:has(:checked) .remo_title:after {clip-path:polygon(50% 0%, 0% 100%, 100% 100%);}
.read_more:has(:checked) .remo_text {height:auto;}
.read_more:has(:checked) .remo_btn {position:relative;top:auto;left:auto;transform: translate(0,0);margin:1em auto 0;}
.read_more:has(:checked) label {position:relative;top:auto;left:auto;transform: translate(0,0);margin:0 auto;background:#fff;color:#0163bd;}
.read_more:has(:checked) label:before {content:"閉じる";}
.read_more:has(:checked) label:after {clip-path:polygon(50% 0%, 0% 100%, 100% 100%);background:#0163bd;}

/* flow */
.sec.flow {
	background-color:#ffffff;
	background-image:repeating-linear-gradient( 0deg,rgba(0, 0, 0, 0.06) 0px 2px,	transparent 2px 30px),repeating-linear-gradient( 90deg,rgba(0, 0, 0, 0.06) 0px 1px,	transparent 1px 30px);
}
.flow_title {position:relative;}
.flow_title:after {content:"";position:absolute;top:0;left:0;width:100%;height:22%;z-index:3;background:url(../images/flow_title_b.png) no-repeat top center;background-size:100% auto;}
.flow_title .flow_title-img {}
.sec.flow .box {width:94.5%;padding:0 2% 0 3.5%;}
.sec.flow .box img {margin-bottom:10px}
.flow01 {}
.flow02 {}
.flow03 {}
.flow04 {}

/* price */
.sec.price {background:#f9ecd6;padding:0 0 150px;}
.price01 {margin-bottom:30px;}
.price02 {margin-bottom:60px;}
.price02 {}
.price03 {}
.price_title {}
.price_title .prof_title-img {}

/* profile */
.sec.profile {background:url(../images/prof_bg.jpg) no-repeat top center;background-size:cover;padding:0 0 70px;}
.prof_title {}
.prof01 {}
.prof02 {box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.4);}

.sec.company {background:#f8fbfd;padding:0 0 70px;}

/* company */
.sec.company {padding:0 0 70px;}
.corp_title {}
.sec.company table {width:100%;margin:0 auto;border-collapse: separate;border-spacing:0px 10px;}
.sec.company table th,.sec.company table td {padding:15px;border:2px solid #0163bd;line-height:1.4em;}
.sec.company table th {width:7em;background:#0163bd;vertical-align:middle;text-align:left;overflow: visible;position: relative;color: #fff;font-weight: normal;font-size:1.1em;text-align:center;}
.sec.company table td {background:#fff;}
.sec.company table td p {font-weight:bold;}
.sec.company table td small {font-size:0.8em;}

/* map */
.sec.map {background:#ebf5ff;padding:0 0 70px;}
.map_title {}
.map_iframe {border:1px solid #0163bd;position:relative;aspect-ratio:4/3;}
.map_iframe iframe {position:absolute;top:o;left:0;width:100%;height:100%;}

/* bana */

#floating {position:fixed;bottom:0;left:0;z-index:9999;transition:all 0.5s;background:rgba(0, 0, 0, 0.6);width:100%;}
#floating .box {width:100%;max-width:750px;margin-bottom:-1.8%;}
.hidden {display:none;}

@media screen and (max-width:500px) {

	body {font-size:16px;font-size:1.6rem;}

	/********************
	 * footer
	********************/
	footer {padding:10px 0 32%;}
	.f_copy {font-size:10px;}

	/********************
	 * Contents
	********************/
	.fv {}
	.fv02 {margin-bottom:10px;}

	/* case */
	.sec.case {padding:0 0 70px;}
	.case_title {margin-bottom:30px;}

	/* cta */
	.cta_top {height:60px;}
	.cta_top-img {top:-40px;width:80px;height:80px;}

	/* fqa */
	.sec.fqa {padding:0 0 40px;}

	.read_more {margin-bottom:30px;}

	.remo_title {padding:15px 35px 15px 10px;}
	.remo_title:after {right:10px;width:15px;height:8px;}
	.remo_text {padding:15px;height:calc(20px + 1.6em);}
	.read_more label {line-height:46px;border-radius:23px;}
	.read_more label:after {width:10px;height:5px;}

	/* flow */
	.sec.flow {background-image:repeating-linear-gradient( 0deg,rgba(0, 0, 0, 0.06) 0px 2px,	transparent 2px 20px),repeating-linear-gradient( 90deg,rgba(0, 0, 0, 0.06) 0px 1px,	transparent 1px 20px);}
	.sec.flow .box {padding:0 4% 40px 5%;}

	/* price */
	.sec.price {padding:0 0 70px;}
	.price02 {margin-bottom:30px;}

	/* profile */
	.sec.profile {padding:0 0 50px;}

	.sec.company {padding:0 0 50px;}
	.sec.company table th,.sec.company table td {padding:10px 5px;}

	/* company */
	.sec.company {padding:0 0 50px;}

	/* map */
	.sec.map {background:#ebf5ff;padding:0 0 50px;}

}